CODELITE_OPEN_HELPER(1)

NAME

codelite_open_helper - Helper script to load a file from the command line.

SYNOPSIS

codelite_open_helper File_to_open

DESCRIPTION

codelite_open_helper is a script to open an existing file inside a running CodeLite instance.

EXAMPLES

codelite_open_helper /path/to/file
    opens /path/to/file inside the running CodeLite instance

AUTHORS

Written by Noel Grandin. This manual page was written by David Hart <david@4pane.co.uk>.

BUGS

Submit bug reports online at: <https://github.com/eranif/codelite/issues>

SEE ALSO

Full documentation and sources at: <https://codelite.org/>